Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/SelectPayment/FrmSelectPayment.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/SelectPayment/FrmSelectPayment.Designer.cs	(revision 59)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/SelectPayment/FrmSelectPayment.Designer.cs	(revision 60)
@@ -59,6 +59,11 @@
             this.comboBox1 = new System.Windows.Forms.ComboBox();
             this.label2 = new System.Windows.Forms.Label();
             this.dgvMaster = new System.Windows.Forms.DataGridView();
+            this.btnAddCmp = new System.Windows.Forms.Button();
+            this.btnDelCmp = new System.Windows.Forms.Button();
+            this.btnAddFld = new System.Windows.Forms.Button();
+            this.Registration = new System.Windows.Forms.Button();
+            this.btnEnd = new System.Windows.Forms.Button();
             this.EditStatus = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.No = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.OrderersDivision = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -136,11 +141,6 @@
             this.ApprovalAuthority_10 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.ApprovalDate_10 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.ApprovalOrder_10 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.btnAddCmp = new System.Windows.Forms.Button();
-            this.btnDelCmp = new System.Windows.Forms.Button();
-            this.btnAddFld = new System.Windows.Forms.Button();
-            this.Registration = new System.Windows.Forms.Button();
-            this.btnEnd = new System.Windows.Forms.Button();
             this.panel1.SuspendLayout();
             ((System.ComponentModel.ISupportInitialize)(this.dgvMaster)).BeginInit();
             this.SuspendLayout();
@@ -311,6 +311,76 @@
             this.dgvMaster.Size = new System.Drawing.Size(1399, 474);
             this.dgvMaster.TabIndex = 7;
             // 
+            // btnAddCmp
+            // 
+            this.btnAddCmp.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.btnAddCmp.BackColor = System.Drawing.Color.Orange;
+            this.btnAddCmp.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnAddCmp.ForeColor = System.Drawing.Color.Black;
+            this.btnAddCmp.Location = new System.Drawing.Point(8, 597);
+            this.btnAddCmp.Name = "btnAddCmp";
+            this.btnAddCmp.Size = new System.Drawing.Size(120, 30);
+            this.btnAddCmp.TabIndex = 15;
+            this.btnAddCmp.Text = "発注者追加";
+            this.btnAddCmp.UseVisualStyleBackColor = false;
+            this.btnAddCmp.Click += new System.EventHandler(this.btnAddCmp_Click);
+            // 
+            // btnDelCmp
+            // 
+            this.btnDelCmp.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.btnDelCmp.BackColor = System.Drawing.Color.Red;
+            this.btnDelCmp.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnDelCmp.ForeColor = System.Drawing.Color.Black;
+            this.btnDelCmp.Location = new System.Drawing.Point(134, 597);
+            this.btnDelCmp.Name = "btnDelCmp";
+            this.btnDelCmp.Size = new System.Drawing.Size(120, 30);
+            this.btnDelCmp.TabIndex = 16;
+            this.btnDelCmp.Text = "発注者削除";
+            this.btnDelCmp.UseVisualStyleBackColor = false;
+            this.btnDelCmp.Click += new System.EventHandler(this.btnDelCmp_Click);
+            // 
+            // btnAddFld
+            // 
+            this.btnAddFld.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.btnAddFld.BackColor = System.Drawing.Color.Aquamarine;
+            this.btnAddFld.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnAddFld.ForeColor = System.Drawing.Color.Black;
+            this.btnAddFld.Location = new System.Drawing.Point(260, 597);
+            this.btnAddFld.Name = "btnAddFld";
+            this.btnAddFld.Size = new System.Drawing.Size(120, 30);
+            this.btnAddFld.TabIndex = 17;
+            this.btnAddFld.Text = "現場追加";
+            this.btnAddFld.UseVisualStyleBackColor = false;
+            this.btnAddFld.Click += new System.EventHandler(this.btnAddFld_Click);
+            // 
+            // Registration
+            // 
+            this.Registration.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.Registration.BackColor = System.Drawing.Color.GreenYellow;
+            this.Registration.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.Registration.ForeColor = System.Drawing.Color.Black;
+            this.Registration.Location = new System.Drawing.Point(1161, 597);
+            this.Registration.Name = "Registration";
+            this.Registration.Size = new System.Drawing.Size(120, 30);
+            this.Registration.TabIndex = 19;
+            this.Registration.Text = "登　録";
+            this.Registration.UseVisualStyleBackColor = false;
+            this.Registration.Click += new System.EventHandler(this.Registration_Click);
+            // 
+            // btnEnd
+            // 
+            this.btnEnd.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnEnd.BackColor = System.Drawing.Color.Magenta;
+            this.btnEnd.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnEnd.ForeColor = System.Drawing.Color.Black;
+            this.btnEnd.Location = new System.Drawing.Point(1287, 597);
+            this.btnEnd.Name = "btnEnd";
+            this.btnEnd.Size = new System.Drawing.Size(120, 30);
+            this.btnEnd.TabIndex = 20;
+            this.btnEnd.Text = "終　了";
+            this.btnEnd.UseVisualStyleBackColor = false;
+            this.btnEnd.Click += new System.EventHandler(this.btnEnd_Click);
+            // 
             // EditStatus
             // 
             this.EditStatus.HeaderText = "■編集状態";
@@ -414,6 +484,7 @@
             this.PaymentSchedule.HeaderText = "入金\r\n予定日";
             this.PaymentSchedule.Name = "PaymentSchedule";
             this.PaymentSchedule.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.PaymentSchedule.Visible = false;
             this.PaymentSchedule.Width = 120;
             // 
             // BillCreationDate
@@ -858,76 +929,6 @@
             this.ApprovalOrder_10.Name = "ApprovalOrder_10";
             this.ApprovalOrder_10.Visible = false;
             // 
-            // btnAddCmp
-            // 
-            this.btnAddCmp.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.btnAddCmp.BackColor = System.Drawing.Color.Orange;
-            this.btnAddCmp.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnAddCmp.ForeColor = System.Drawing.Color.Black;
-            this.btnAddCmp.Location = new System.Drawing.Point(8, 597);
-            this.btnAddCmp.Name = "btnAddCmp";
-            this.btnAddCmp.Size = new System.Drawing.Size(120, 30);
-            this.btnAddCmp.TabIndex = 15;
-            this.btnAddCmp.Text = "発注者追加";
-            this.btnAddCmp.UseVisualStyleBackColor = false;
-            this.btnAddCmp.Click += new System.EventHandler(this.btnAddCmp_Click);
-            // 
-            // btnDelCmp
-            // 
-            this.btnDelCmp.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.btnDelCmp.BackColor = System.Drawing.Color.Red;
-            this.btnDelCmp.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnDelCmp.ForeColor = System.Drawing.Color.Black;
-            this.btnDelCmp.Location = new System.Drawing.Point(134, 597);
-            this.btnDelCmp.Name = "btnDelCmp";
-            this.btnDelCmp.Size = new System.Drawing.Size(120, 30);
-            this.btnDelCmp.TabIndex = 16;
-            this.btnDelCmp.Text = "発注者削除";
-            this.btnDelCmp.UseVisualStyleBackColor = false;
-            this.btnDelCmp.Click += new System.EventHandler(this.btnDelCmp_Click);
-            // 
-            // btnAddFld
-            // 
-            this.btnAddFld.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.btnAddFld.BackColor = System.Drawing.Color.Aquamarine;
-            this.btnAddFld.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnAddFld.ForeColor = System.Drawing.Color.Black;
-            this.btnAddFld.Location = new System.Drawing.Point(260, 597);
-            this.btnAddFld.Name = "btnAddFld";
-            this.btnAddFld.Size = new System.Drawing.Size(120, 30);
-            this.btnAddFld.TabIndex = 17;
-            this.btnAddFld.Text = "現場追加";
-            this.btnAddFld.UseVisualStyleBackColor = false;
-            this.btnAddFld.Click += new System.EventHandler(this.btnAddFld_Click);
-            // 
-            // Registration
-            // 
-            this.Registration.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.Registration.BackColor = System.Drawing.Color.GreenYellow;
-            this.Registration.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.Registration.ForeColor = System.Drawing.Color.Black;
-            this.Registration.Location = new System.Drawing.Point(1161, 597);
-            this.Registration.Name = "Registration";
-            this.Registration.Size = new System.Drawing.Size(120, 30);
-            this.Registration.TabIndex = 19;
-            this.Registration.Text = "登　録";
-            this.Registration.UseVisualStyleBackColor = false;
-            this.Registration.Click += new System.EventHandler(this.Registration_Click);
-            // 
-            // btnEnd
-            // 
-            this.btnEnd.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnEnd.BackColor = System.Drawing.Color.Magenta;
-            this.btnEnd.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnEnd.ForeColor = System.Drawing.Color.Black;
-            this.btnEnd.Location = new System.Drawing.Point(1287, 597);
-            this.btnEnd.Name = "btnEnd";
-            this.btnEnd.Size = new System.Drawing.Size(120, 30);
-            this.btnEnd.TabIndex = 20;
-            this.btnEnd.Text = "終　了";
-            this.btnEnd.UseVisualStyleBackColor = false;
-            this.btnEnd.Click += new System.EventHandler(this.btnEnd_Click);
-            // 
             // FrmSelectPayment
             // 
             this.AutoScaleDimensions = new System.Drawing.SizeF(9F, 15F);
